Yandex Cloud
Документация
ПрезентацияСвязаться с намиНачать бесплатно
Создавайте контент и получайте гранты!Готовы написать своё руководство? Участвуйте в контент-программе и получайте гранты на работу с облачными сервисами!
Подробнее о программе
Проект Яндекса
© 2026 ТОО «Облачные Сервисы Казахстан»
Yandex Serverless Containers
RU
  • Сопоставление с другими сервисами Yandex Cloud
  • Управление доступом
  • Инструменты
  • Правила тарификации
  • Справочник Terraform
    • Аутентификация в API
      • Overview
        • Overview
        • Get
        • List
        • Create
        • Update
        • Delete
        • DeployRevision
        • Rollback
        • GetRevision
        • ListRevisions
        • ListOperations
        • ListAccessBindings
        • SetAccessBindings
        • UpdateAccessBindings
  • Метрики Monitoring
  • Аудитные логи Audit Trails
  • Публичные материалы
  • История изменений
  • Вопросы и ответы

В этой статье:

  • HTTP request
  • Path parameters
  • Response
  1. Справочник API Containers
  2. REST (англ.)
  3. Container
  4. Get

Serverless Containers Service, REST: Container.Get

Статья создана
Yandex Cloud
Обновлена 1 июля 2026 г.
Открыть в Markdown
  • HTTP request
  • Path parameters
  • Response

Returns the specified container.
To get the list of all available containers, make a List request.

HTTP requestHTTP request

GET https://serverless-containers.api.cloud.yandex.net/containers/v1/containers/{containerId}

Path parametersPath parameters

Field

Description

containerId

string

Required field. ID of the container to return.
To get a container ID make a ContainerService.List request.

ResponseResponse

HTTP Code: 200 - OK

{
  "id": "string",
  "folderId": "string",
  "createdAt": "string",
  "name": "string",
  "description": "string",
  "labels": "object",
  "url": "string",
  "status": "string"
}

Field

Description

id

string

ID of the container. Generated at creation time.

folderId

string

ID of the folder that the container belongs to.

createdAt

string (date-time)

Creation timestamp for the container.

String in RFC3339 text format. The range of possible values is from
0001-01-01T00:00:00Z to 9999-12-31T23:59:59.999999999Z, i.e. from 0 to 9 digits for fractions of a second.

To work with values in this field, use the APIs described in the
Protocol Buffers reference.
In some languages, built-in datetime utilities do not support nanosecond precision (9 digits).

name

string

Name of the container. The name is unique within the folder.

description

string

Description of the container.

labels

object (map<string, string>)

Container labels as key:value pairs.

url

string

URL that needs to be requested to call the container.

status

enum (Status)

Status of the container.

  • CREATING: Container is being created.
  • ACTIVE: Container is ready for use.
  • DELETING: Container is being deleted.
  • ERROR: Container failed. The only allowed action is delete.

Была ли статья полезна?

Предыдущая
Overview
Следующая
List
Создавайте контент и получайте гранты!Готовы написать своё руководство? Участвуйте в контент-программе и получайте гранты на работу с облачными сервисами!
Подробнее о программе
Проект Яндекса
© 2026 ТОО «Облачные Сервисы Казахстан»